#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-GxLrfsnU80h8ws31i05m9j
key: kan-extensions-5.1-GxLrfsnU80h8ws31i05m9j
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: c67fd49875acd86aafd2fa34455b6750
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-GxLrfsnU80h8ws31i05m9j
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-9C0GkhgA3hfANeN3qCFItH array-0.5.2.0 base-4.11.1.0
    comonad-5.0.3-85pQKM0zcqm9GBqMGwVBhh containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-Ggkwa7XwRejLFdA5oDBaFZ
    free-5.0.2-8Dh9U0jfyIEGTY8RQbsDzT mtl-2.2.2
    profunctors-5.2.2-ID7DZhyJCeZH4cvILvv9qT
    semigroupoids-5.2.2-K5xQrDOZUTjFKtGRaKUBjd
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-9C0GkhgA3hfANeN3qCFItH=2c1d228893cc67d2bb1dac9735257920
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.3-85pQKM0zcqm9GBqMGwVBhh=dfe1557ffe65e225fff4c40762f0f6be
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=1c8446e86d39f5069240f7ab3c213859
             distributive-0.5.3-Ggkwa7XwRejLFdA5oDBaFZ=5764d0bbb28ac2bcf45e0b9749304ad4
             free-5.0.2-8Dh9U0jfyIEGTY8RQbsDzT=10a88ac84b4d54a5489cf0673dccbdf2
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.2.2-ID7DZhyJCeZH4cvILvv9qT=532f25f0872ec6a7f60cca5c5eb5f550
             semigroupoids-5.2.2-K5xQrDOZUTjFKtGRaKUBjd=6bb0fe6d46be7c4e1ab07046a447743c
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=8f78e013407135fc5016173a57c7eb1b
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

